#include "stm32f4_discovery.h"
#include "stm32f4xx_conf.h" // again, added because ST didn't put it here ?
#include <stdio.h>
#include <stdlib.h>
#include <unistd.h>
#include <string.h>

#include "stm32f4xx_spi.h"
#include "usart.h"
#include "delay.h"




int main(void)
{
usart2_init(115200);
inuart2line=inuart2len=0;

print(USART2, "Reset\n"); 

while (1)
  {
  print(USART2, "Hello world 2\n");
        delay_ms(1000);
    
  }
}


